Tools, FAQ, Tutorials:
Azure AD v1 Sign-On Authentication Request
What is the Azure AD v1.0 Sign-On Authentication Request?
✍: FYIcenter.com
Before deciding which Azure AD v1.0 authentication flow you want to implement
in your Web application, you need to have a good understanding of the
Azure AD sign-on authentication request, which is the first call you
have to make in any authentication flow.
Here is an example of Azure AD 1.0 sign-on authentication request and its parameters:
POST https://login.microsoftonline.com/common/oauth2/authorize? client_id=bd51d56c-e744-4a58-91e1-************ &redirect_uri=http%3A%2F%2Ffyicenter.com%3aopenID_receiver.php &scope=openid &response_type=id_token &response_mode=form_post &nonce=xxxxxx &state=yyyyyy
Here are the parameters you need to provide:
Note that if there is issue with authentication request, Azure AD will display an error page to your end user during the sign-on process.
⇒ Initiate Azure AD v1 Authentication Request
2022-05-05, ∼1752🔥, 0💬
Popular Posts:
What is test testing area for? The testing area is provided to allow visitors to post testing commen...
Why I am getting "The Windows SDK version 8.1 was not found" error, when building my C++ application...
How to add request body examples to my Azure API operation to make it more user friendly? If you hav...
How To Truncate an Array in PHP? If you want to remove a chunk of values from an array, you can use ...
How To Access a Global Variable inside a Function? in PHP? By default, global variables are not acce...